@charset "utf-8";
/* CSS Document */

h2 {
	text-align: center;
	margin-bottom: 10px;
}
h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 2em;
	padding-left: 1em;
}
#toner_area,
#cream_area {
	background-color: rgba(221,241,243,0.3);
	margin: 1em auto 4em;
	padding: 2em;
	display: flex;
	flex-wrap: wrap;
}
#emulsion_area {
	background-color: rgba(255,242,242,0.5);
	margin: 1em auto 4em;
	padding: 2em;
	display: flex;
	flex-wrap: wrap;
}
#toner_area img,
#cream_area img,
#emulsion_area img {
	margin-bottom: 1em;
}
#toner_area img:hover,
#cream_area img:hover,
#emulsion_area img:hover {
	transform: scale(1.2,1.2);
}
.toner_box,
.cream_box {
	width: 20%;
    text-align: center;
}
.emulsion_box {
	width: 20%;
    text-align: center;
}
.toner_box p,
.cream_box p,
.emulsion_box p {
	white-space: pre-line;
	padding:.5em;
}

@media screen and (max-width: 767px) {
	
	img {
		width: 100%;
		height: auto;
	}
	#toner_area .toner_box,
	#cream_area .cream_box,
	#emulsion_area .emulsion_box {
		width: 50%;
	}